<?xml version="1.0.1"?>
<UI version="1.0">
    <Global ResFilePath="Res.dll" CountryCode="0409">
        <FontList FontSizeUnit="Pixel">
            <!--UIGuideLine_Font_Normal   UIGuideLine_Font_Title-->
            <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
            <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
            <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
            <Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
        </FontList>

        <ColorList>
            <Color Id="1" ColorValue="0,0,0"/>
            <Color Id="2" ColorValue="255,255,255"/>
            <Color Id="3" ColorValue="0,128,0"/>
            <Color Id="4" ColorValue="0,0,255"/>
        </ColorList>
    </Global>
    <LocaleList>
        <Locale ResFilePath="ResCht.dll" CountryCode="0404">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
                <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
                <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
                <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
                <Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
            </FontList>
        </Locale>
        <Locale ResFilePath="ResChs.dll" CountryCode="0804">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
                <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
                <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
                <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
                <Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
            </FontList>
        </Locale>
    </LocaleList>

    <Scene name="ViewAttendeeListView_L" Pos="0, 0, 800, 620" Style="0x00000000" ExStyle="0x00000000">
        <div name="Group1">
        <Static Id="100" FriendlyName="stViewAttendeeTitle" Pos="0, 0, 800, 50" Style="0x10000001" ExStyle="0x00000000" TextId="2001" TextPos="0, 0, 800, 50" Margin="15, 5, 15, 0" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
        <Static Id="510" FriendlyName="ID_ORGNIZER_TITLE" Pos="0, 0, 800, 32" Style="0x10000200" ExStyle="0x00000000" TextId="1450" Margin="15, 0, 15, 0" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.png" BgImgOpCode="0x0020"/>
        </div>
    </Scene>

    <Scene name="ViewAttendeeListView_P" Pos="0, 0, 480, 620" Style="0x00000000" ExStyle="0x00000000">
        <div name="Group1">
        <Static Id="100" FriendlyName="stViewAttendeeTitle" Pos="0, 0, 480, 50" Style="0x10000001" ExStyle="0x00000000" TextId="2001" TextPos="0, 0, 480, 50" Margin="15, 5, 15, 0" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
        <Static Id="510" FriendlyName="ID_ORGNIZER_TITLE" Pos="0, 0, 480, 32" Style="0x10000200" ExStyle="0x00000000" TextId="1450" Margin="15, 0, 15, 0" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.png" BgImgOpCode="0x0020"/>
        </div>
    </Scene>
</UI>